JDownloader Community - Appwork GmbH
 

Reply
 
Thread Tools Display Modes
  #21  
Old 15.04.2019, 17:22
att2 att2 is online now
Junior Loader
 
Join Date: Mar 2018
Posts: 13
Default

jdlog://9321876935451/

Gleiches Problem, mitten bei den Downloads zeigt JD2 bei MANCHEN downloads an, "plugin veraltet", mit openload.
Reply With Quote
  #22  
Old 15.04.2019, 18:28
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 61,155
Default

@att2: Stream Modus sollte gehen, File Modus ist noch defekt
__________________
JD-Dev & Server-Admin
Reply With Quote
  #23  
Old 18.04.2019, 16:51
att2 att2 is online now
Junior Loader
 
Join Date: Mar 2018
Posts: 13
Default openload -> plugin veraltet

nach update auf linux: gleiches Problem: openload -> "plugin veraltet"

18.04.19 16.49.23 <--> 18.04.19 16.50.50 jdlog://4032876935451/
Reply With Quote
  #24  
Old 21.04.2019, 15:24
att2 att2 is online now
Junior Loader
 
Join Date: Mar 2018
Posts: 13
Default linux immer noch sehr problematisch

Unter neuestem JD2/Linux ist Openload immer noch sehr problematisch:

Bei jedem Download kommt JEDESMAL "Plugin veraltet".
Das gleiche DLC wird unter Windows/JD2 teilweise geladen.

Linux log:
18.04.19 16.49.23 <--> 21.04.19 15.24.10 jdlog://5533876935451/

BITTE BITTE DRINGEND FIXEN.
Openload hat doch super lange tadellos funktioniert, wo ist jetzt auf einmal das Problem ?
Reply With Quote
  #25  
Old 21.04.2019, 16:57
att2 att2 is online now
Junior Loader
 
Join Date: Mar 2018
Posts: 13
Default windows - bug kann überlistet werden

"To whom it may concern" :D

Unter Windows konnte ich den Bug reproduzierbar überlisten, und zwar folgendermassen:

* Einen einzelnen problematischen Download starten.
* Während JD2 noch meldet "Starte..." einen zweiten/3./4./5. Download mit Hilfe von "Start erzwingen" hinzufügen.

Ergebnis: Der 1. Download rennt in ein Timeout, gefolgt von "Plugin veraltet". Der 2./3./4./5. usw. Download downloaded normal !

Unter Linux (schneller Vserver, Gigabitanbindung) geht leider gar nix. Da kommt _immer_ "Plugin veraltet".
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 17:14.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.